.tracked {
    display              : grid;
    grid-template-columns: repeat(5, auto);

    .trackedpool {
        display      : grid;
        min-height   : 60px;
        justify-items: center;
        align-items  : center;
        padding      : 5px;
        border       : 2px solid darkgoldenrod;
        border-radius: 5px;
        margin       : 2px;
    }

    .abbr {
        font-weight   : bold;
        padding-bottom: 4px;
    }

    .valuelabel {
        grid-area: ~"1/2/2/3";
        font-size: smaller;
    }

    .value {
        grid-area: ~"2/2/4/3";
        height   : 80%;
        width    : 36px;
        text-align: center;
    }

    .maxlabel {
        grid-area: ~"1/3/2/4";
        font-size: smaller;
    }

    .max {
        grid-area: ~"2/3/4/4";
    }
}